html,
body {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	color: rgb(89, 89, 89);
	font: 14px/1.5 "微软雅黑", Arial, Helvetica, sans-serif;
}

ul,
li,
p,
img,
b,
ol,
em,
a,
h1,
h2,
h3,
h4,
h5,
h6,
h7,
dl,
dd,
dt {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	text-decoration: none;
	font-weight: 100;
}

#dituContent img {
	max-width: inherit;
}

img {
	max-width: 100%;
}

.center {
	width: 1200px;
	margin: auto;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.main_nav .back,
.pading .current,
.main_top a,
.main_top,
.prduct_ul li b,
.main_tops em,
.main_nav .nav_a h1,
.main_nav3 li,
.navbox .nav a,
.input_left li,
.search input,
.title h1,
.one_text h1,
.one_text h2,
.one_l li a,
.one_r .lj,
.two_text h1,
.two_text h2,
.two_c,
.two_c .more,
.sever_title h2,
.footer_nav li a,
.footer_nav li,
.main_nav3 li b {
	color: #fff;
}

.Article_text,
.main_tops,
.main_tops a,
.main_tops em,
.header_top .center>h1,
.main_nav2 li a,
.main_next .prevrecord a,
.main_next .nextrecord a,
.article li h1,
.pading a,
.Article_content .info a,
.main_nav3 li h1,
.prduct_ul li h1,
.relevant.relevant_article a,
.title .more b,
.one_ul li a,
.three_b li h1,
.sever_ul li h3,
.sever_ul li span,
.eight_b li h4,
.text a h1,
.eight_title a h2 {
	color: #000;
}



.title {
	height: 50px;
	width: 100%;
	overflow: hidden;
}




.title .center {
	background: #fff;
	position: relative;
}

.title .center:before {
	position: absolute;
	left: -1000px;
	background: #f0c115;
	width: 1000px;
	content: '';
	height: 50px;
}

.title .center:after {
	position: absolute;
	right: -1000px;
	background: #f0c115;
	width: 1000px;
	content: '';
	height: 2px;
	top: 24px;
}

.title h1 {
	position: relative;
	background: #f0c115;
	padding-left: 50px;
	float: left;
	font-weight: bold;
	width: auto;
	padding-right: 10px;
	overflow: hidden;
	height: 50px;
	line-height: 50px;
}



.title h1 b {
	font-size: 60px;
	float: left;
}

.title h1:before {
	content: '';
	position: absolute;
	height: 60px;
	width: 2px;
	background: #fff;
	left: 17px;
	transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	top: -4px;
}

.title h2 {
	float: left;
	padding-left: 5px;
	color: #6b6b6a;
	font-size: 18px;
}

.title h2 b {
	display: block;
}

.title .more b {
	padding-left: 25px;
	font-size: 14px;
}

.title .more {
	width: 111px;
	text-align: left;
	line-height: 50px;
	font-size: 18px;
	color: #f0c115;
}

.text {
	position: relative;
	text-align: center;
	height: 70px;
}

.text:after {
	border: 1px solid #ccc;
	content: '';
	width: 100%;
	height: 8px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	border-left: none;
	border-right: none;
}

.text:before {
	background: #000;
	content: '';
	width: 200px;
	height: 8px;
	position: absolute;
	bottom: 1px;
	left: 50%;
	margin-left: -100px;
}

.text h1,
.text h2 {
	font-size: 35px;
	display: inline-block;
	margin: 0px 5px;
	font-weight: bold;
}

.text a h2 {
	color: #00a54f;
}

/**/
#slides {
	position: relative;
	width: 100%;
	overflow: hidden;
}


#slides img {
	width: 100%;
	display: block;
}


#slides .hd {
	left: 47%;
	padding: 4px;
	position: absolute;
	border-radius: 24px;
	bottom: 20px;
	z-index: 10;
}


#slides .hd li {
	margin: 0px 5px;
	line-height: 5px;
	width: 15px;
	height: 15px;
	float: left;
	cursor: pointer;
	text-align: center;
	color: transparent;
	border-radius: 50%;
	border: 2px solid #fff;
}


#slides .hd li.on {
	background: #00a54f;
	border-color: #00a54f;
}




/*header*/

.header {
	width: 100%;
}

.header_top {
	background: #eeecec;
	height: 35px;
	line-height: 35px;
}

/*logo*/
.logo_img img {
	max-height: 100%;
}

.logo_img {
	height: 130px;
}

/**/

/*导航*/

.navbox {
	background: #00a54f;
	height: 55px;
}

.navbox .nav {
	width: 1200px;
	margin: auto;
}

.navbox .nav li {
	position: relative;
	float: left;
}


.navbox .nav a {
	display: block;
	text-align: center;
	height: 55px;
	line-height: 55px;
	box-sizing: border-box;
	font-size: 16px;
	padding: 0px 25px;
}

.navbox .nav_ul {
	position: absolute;
	top: 55px;
	z-index: 11;
	display: none;
	width: 100%;
	background: #00a54f;
}


.navbox .nav_ul li {
	float: none;
	background: none;
}

.navbox .nav_ul li a {
	height: 30px;
	line-height: 30px;
	padding: 0px;
	font-size: 14px;
}

.navbox .nav li:hover .nav_ul {
	display: block;
}



.nav a:hover,
.nav a.cur {
	background: #fff;
	color: #00a54f;
}

.nav_ul li:hover a {
	color: #00a54f;
}

/**/
.input {
	background: #00a54f;
	line-height: 50px;
	overflow: hidden;
}


.input_left li {
	float: left;
	margin: 0px 5px;
	font-size: 15px;
}

.search {
	width: auto;
	margin-top: 8px;
}

.search input {
	height: 35px;
	line-height: 35px;
	padding-left: 15px;
	width: 220px;
	box-sizing: border-box;
	border: 1px solid #fff;
	border-radius: 20px 0px 0px 20px;
	background: none;
	border-right: none;
	font-size: 15px;
}

.search input::placeholder {
	color: #fff;
}

.search .searchBtn {
	width: 45px;
	height: 35px;
	cursor: pointer;
	border-radius: 0px 20px 20px 0px;
	background: #003d1d url(../image/search.png) no-repeat;
	border: 1px solid #fff;
	box-sizing: border-box;
	border-left: none;
	background-position-x: 6px;
	background-position-y: 2px;
	border: none;
	outline: none;
}

/*one*/

.one {
	margin: 50px auto 0;
}

.one_m {
	margin: 50px auto 0;
}

.one_l {
	width: 250px;
	position: relative;
	background: #f0c115;
}

.one_l:before {
	content: '';
	position: absolute;
	left: 0px;
	top: 0px;
	border-left: 7px solid #2b2b2a;
	border-right: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-top: 7px solid #2b2b2a;
}

.one_l:after {
	content: '';
	position: absolute;
	right: 0px;
	top: 0px;
	border-left: 7px solid transparent;
	border-right: 7px solid #2b2b2a;
	border-bottom: 7px solid transparent;
	border-top: 7px solid #2b2b2a;
}

.one_text {
	height: 85px;
	position: relative;
	border-bottom: 1px solid #2b2b2a;
	text-align: center;
}

.one_l h1 {
	font-size: 22px;
	font-weight: bold;
	height: 50px;
	line-height: 60px;
	overflow: hidden;
}

.one_l h2 {
	overflow: hidden;
	font-size: 16px;
	height: 20px;
	overflow: hidden;
}

.one_text:before {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 0px;
	border-left: 7px solid #2b2b2a;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #2b2b2a;
	border-top: 7px solid transparent;
}

.one_text:after {
	content: '';
	position: absolute;
	right: 0px;
	bottom: 0px;
	border-left: 7px solid transparent;
	border-right: 7px solid #2b2b2a;
	border-bottom: 7px solid #2b2b2a;
	border-top: 7px solid transparent;
}

.one_l ul {
	width: 200px;
	margin: auto;
}



.one_l li a {
	line-height: 40px;
	display: block;
	border-bottom: 1px solid #fff;
	position: relative;
	padding-left: 20px;
}

.one_l li a:before {
	position: absolute;
	width: 8px;
	height: 8px;
	border: 1px solid #fff;
	border-radius: 50%;
	content: '';
	top: 15px;
	left: 0px;
}

.one_ul {
	display: none;
}

.one_ul li a:before,
.one_ul li a {
	border-color: #2b2b2a;
}

.one_l li:hover .one_ul {
	display: block;
}

.one_l li a:hover {
	color: #38c249;
}

.one_ul li a:hover:before,
.one_ul li a:hover,
.one_l li a:hover:before,
.one_l li a:hover {
	border-color: #38c249;
}

.one_l_img {
	margin-top: 30px;
	background: #2b2b2a;
}

/**/
.one_r {
	width: 900px;
}

.one_r li {
	position: relative;
	width: 208px;
	float: left;
	margin: 0px 22px 22px 0px;
}

.one_r li:nth-child(4n) {
	margin-right: 0px;
}

.one_r li:before {
	position: absolute;
	background: url("../image/yy.png") no-repeat;
	top: 158px;
	content: '';
	width: 200px;
	height: 10px;
}

.one_r li img {
	width: 200px;
	height: 150px;
	padding: 3px;
	border: 1px solid #ccc;
}

.one_r .lj {
	position: relative;
	margin-top: 5px;
	letter-spacing: 2px;
	line-height: 25px;
	text-align: center;
}

.one_r .lj:after {
	content: '';
	width: 3px;
	height: 30px;
	transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(15deg);
	background: #fff;
	position: absolute;
	left: 50%;
	margin-left: -2.5px;
	top: 0px;
}

.one_r .lj span {
	background: #949395;
	width: 100px;
	display: inline-block;
	border-radius: 10px 0px 0px 10px;
}

.one_r .lj b {
	background: #00a54f;
	width: 100px;
	display: inline-block;
	border-radius: 0px 10px 10px 0px;
}


/**/
.two {
	margin: 50px auto 0;
	background: #00a54f;
	padding: 50px 0;
}

.two .center {
	border: 5px solid #fff;
	overflow: hidden;
	padding: 5px;
	box-sizing: border-box;
}

.two_img {
	width: 475px;
}

.two_c {
	width: 666px;
	line-height: 2em;
	font-size: 16px;
}

.two_text {
	margin-top: 20px;
	margin-bottom: 10px;
}

.two_text h1 {
	font-size: 35px;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	font-weight: bold;
}

.two_text h2 {
	font-size: 35px;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	font-weight: bold;
}

.two_c .more {
	width: 125px;
	height: 34px;
	line-height: 34px;
	background: #f0c115;
	display: block;
	text-align: center;
	font-size: 20px;
	float: right;
	margin-top: 40px;
}

/**/
.three {
	margin: 50px auto 0;
}

.three .center {
	position: relative;
}

.three_b {
	width: 1100px;
	margin: 50px auto 0;
}

.three_b li {
	width: 255px;
	float: left;
	margin: 0px 10px;
}

.three_b li img {
	width: 255px;
	height: 165px;
	display: block;
}

.three_b li h1 {
	text-align: center;
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}

.three_a,
.three_c {
	font-size: 30px;
	color: #f0c115;
	position: absolute;
	top: 60px;
}

.three_c {
	right: 0px;
}

/**/
.fore {
	margin-top: 50px;
}


/**/
.five,
.five ul {
	margin-top: 50px;
}

.five li {
	float: left;
	width: 150px;
	margin: 0px 25px;
	color: #979292;
}

.five li img {
	display: block;
	margin: auto;
}

.five li h2 {
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}

/**/

.six {

	margin-top: 50px;
	padding-bottom: 50px;
}

.six .center {
	padding-top: 50px;
}



.six_nav li {
	width: 180px;
	height: 60px;
	border: 1px solid #ccc;
	display: inline-block;
	margin: 30px 27px 0px;
	padding: 1px;
	box-sizing: border-box;
	line-height: 60px;
	font-size: 14px;
}

.six_nav li img {
	float: left;
	margin: 15px 20px 0px;
}

.six_m {
	overflow: hidden;
	margin-top: 40px;
}

.six_r {
	width: 650px;
	line-height: 1.5em;
	font-size: 14px;
}

.six_r .b {
	background: url(http://static2.fuhai360.com/n181008/images/hh.jpg) no-repeat;
	padding-left: 25px;
	line-height: 30px;
	display: inline-block;
	background-position-y: -2px;
	margin-right: 10px;
}

.six_nav li.now {
	background: #ff7300;
}

.six_imgs {
	display: none;
}

.six_nav li:hover .six_img,
.six_nav li.now .six_img {
	display: none;
}

.six_nav li:hover .six_imgs,
.six_nav li.now .six_imgs {
	display: block;
}

/**/
.sever {
	background: #2b2b2a;
	padding: 50px 0;
	margin-top: 50px;
	overflow: hidden;
}

.sever_title {
	text-align: center;
}

.sever_title h1 {
	color: #00a54f;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
}

.sever_title h2 {
	font-size: 28px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
}

.sever_ul {
	margin: 50px 15px 0px;
	width: 370px;
	background: #fff;
}

li.sever_first img {
	height: 270px;
	display: block;
	width: 100%;
}

.sever_ul li h3 {
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	width: 245px;
	display: inline-block;
	overflow: hidden;
}

.sever_ul li span {
	padding-right: 20px;
	width: 80px;
	float: right;
	line-height: 30px;
}

/**/
.eight {
	margin-top: 50px;
	position: relative;
}

.eight_title {
	text-align: center;
	width: 524px;
	margin: auto;
	background: url(../image/eight.jpg) no-repeat;
	height: 99px;
	padding-top: 5px;
}

.eight_title h1 {
	color: #00a54f;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
}

.eight_title h2 {
	font-size: 28px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
}

.eight_b li {
	width: 260px;
	float: left;
	margin: 0px 7px 0px;
	height: 230px;
}

.eight_b img {
	width: 260px;
	height: 200px;
	display: block;
	padding: 5px;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

.eight_b li h4 {
	text-align: center;
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	display: none;
}

.eight_b {
	width: 1100px;
	margin: 50px auto 0;
}

.eight_a,
.eight_c {
	font-size: 30px;
	color: #00a54f;
	position: absolute;
	top: 230px;
}

.eight_c {
	right: 0px;
}

/**/

.nine {
	margin: 50px auto 0;
}


/*内页*/



.main_m {
	width: 1200px;
	margin: 20px auto 0;
}


.text_h1 {
	border-bottom: 1px solid #ccc;
	height: 50px;
	width: 1000px;
	margin: 30px auto 0;
}

.text_h1 .h1 {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	font-size: 25px;
	position: relative;
	padding: 0px 10px 0px 10px;
	float: left;
	font-weight: bold;
	border-bottom: 5px solid #ccc;
}



.text_h1 .back {
	float: right;
	width: 52px;
	height: 16px;
	float: right;
	background: #000;
	display: block;
	border-radius: 15px;
	text-align: center;
	line-height: 16px;
	margin-top: 24px;
	font-size: 12px;
}

.text_h1 .back:hover {
	background: #cb2644;
}

.text_h1 .more {
	float: right;
	line-height: 70px;
	height: 50px;
}

.main_img {
	width: 100%;
}

.main_img img {
	width: 100%;
	height: 100%;
	display: block;
}


/*左侧导航*/

.main_nav {
	width: 218px;
	float: left;
}

.main_nav .nav_a h1 {
	height: 35px;
	width: 100%;
	box-sizing: border-box;
	font-size: 14px;
	overflow: hidden;
	line-height: 35px;
	padding-left: 15px;
	font-weight: bold;
	background: #00a54f;
	border-radius: 5px 5px 0px 0px;
}


.main_ul li {
	position: relative;
}

.main_ul li:after {
	content: '>';
	width: 15px;
	height: 15px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	position: absolute;
	top: 9px;
	left: 16px;
	font-size: 12px;
	line-height: 15px;
}




.main_ul li a {
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	padding-left: 35px;
	box-sizing: border-box;
	color: #444;
	font-size: 14px;
}

.main_li {
	display: none;
}

.main_li li {
	border-bottom: 1px dashed #888;
	background: none;
}

.main_li li a {
	font-size: 10px;
	box-sizing: border-box;
	font-weight: normal;
}



.main_ul li:hover .main_li {
	display: block;
}



.main_nav2 {
	margin: 20px auto 0;
}

.main_nav2 li {
	height: 45px;
	line-height: 45px;
	border-bottom: 1px dotted #b2b2b2;
	overflow: hidden;
	position: relative;
	box-sizing: border-box;
	padding-right: 10px;
}

.main_nav2 li a {
	font-size: 14px;
}

.main_nav3 {
	margin-top: 20px;
}



.main_nav3 li {
	width: 185px;
	padding-top: 25px;
	background: #fff;
	margin: 20px auto;
	height: 160px;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
	border: 1px solid #e5e5e5;
}


.main_nav3 li:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.main_nav3 li img {
	width: 150px;
	height: 98px;
	display: block;
	margin: auto;
}

.main_nav3 li h1 {
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 150px;
	overflow: hidden;
	margin: auto;
	font-size: 14px;
}

.main_nav3 li b {
	background: #00a54f;
	display: block;
	height: 40px;
	line-height: 40px;
	width: 150px;
	overflow: hidden;
	margin: auto;
	text-align: center;
	border-radius: 3px;
	margin-bottom: 35px;
}

.main_nav3 li div {
	background: rgba(255, 255, 255, 0.8);
	height: 40px;
	position: absolute;
	bottom: 0;
	overflow: hidden;
	left: 0;
	width: 100%;
	transition: all 0.2s linear 0s;
}

.main_nav3 li:hover div {
	height: 80px;
}



/*路径*/

.main_top {
	height: 40px;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	background: url(../image/icon-home.png) no-repeat 0px 50%;
	border-bottom: 1px solid #e8e8e8;
}



.main_tops {
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	margin: auto;
	padding-left: 26px;
}


.main_tops a {
	font-size: 12px;
}


/**/


/*product*/
.product_text {
	text-align: center;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
}

.prduct_ul {
	width: 930px;
	float: right;
	margin-bottom: 20px;
}

.prduct_ul ul {
	margin-bottom: 10px;
	margin-top: 20px;
}


.prduct_ul li {
	width: 298px;
	float: left;
	padding-top: 60px;
	background: #fff;
	margin: 6px 6px;
	height: 272px;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
	border: 1px solid #e5e5e5;
}


.prduct_ul li:hover {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.prduct_ul li img {
	width: 230px;
	height: 150px;
	display: block;
	margin: auto;
}

.prduct_ul li h1 {
	height: 60px;
	line-height: 60px;
	text-align: center;
	width: 230px;
	overflow: hidden;
	margin: auto;
	font-size: 14px;
}

.prduct_ul li b {
	background: #00a54f;
	display: block;
	height: 40px;
	line-height: 40px;
	width: 230px;
	overflow: hidden;
	margin: auto;
	text-align: center;
	border-radius: 3px;
	margin-bottom: 35px;
}

.prduct_ul li div {
	background: rgba(255, 255, 255, 0.8);
	height: 60px;
	position: absolute;
	bottom: 0;
	overflow: hidden;
	left: 0;
	width: 100%;
	transition: all 0.2s linear 0s;
}

.prduct_ul li:hover div {
	height: 125px;
}




/*product_content*/




#preview {
	position: relative;
	width: 930px;
	float: right;
	overflow: hidden;
	padding-bottom: 7px;
	box-sizing: border-box;
}


/**/

.product_item {
	margin-top: 10px;
}

.product_content {
	line-height: 2em;
}

.product_content img {
	max-width: 100%;
	display: block;
	margin: auto;
}





/**/
.info {
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-bottom: 1px dashed #ccc;
}

/**/
.main_next {
	margin-left: 10px;
}

.main_next .prevrecord,
.main_next .nextrecord {
	margin: 5px 0px;
	display: block;
	font-size: 14px;
}

/*article*/


.article {
	float: right;
	width: 930px;
	box-sizing: border-box;
}

.article ol {
	margin-top: 20px;
}

.article li {
	font-size: 14px;
	position: relative;
	margin-bottom: 5px;
}

.article li h1 {
	font-size: 14px;
	position: relative;
	float: left;
	overflow: hidden;
	height: 25px;
	padding-left: 20px;
}


.article li h1:after {
	width: 25px;
	height: 25px;
	float: right;
	content: '';
	display: block;
	margin-left: 5px;
	background-position-y: 7px;
}

.article li span {
	float: right;
	color: #aaa;
}

.article li p {
	clear: both;
	color: #aaa;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	padding-left: 20px;
	box-sizing: border-box;
}

.article li:after {
	content: '';
	width: 2px;
	height: 2px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 10px;
	left: 11px;
	background: #00a54f;
}

/**/


.Article_xw .pading {
	margin-bottom: 0px;
}

/*article_content*/
.Article_content {
	width: 930px;
	float: right;
}

.Article_text {
	height: 40px;
	font: 22px "Microsoft Yahei";
	text-align: center;
	line-height: 40px;
	overflow: hidden;
	margin-top: 30px;
	font-weight: bold;
}

.Article_content .info {
	height: 50px;
	font: 14px "Microsoft Yahei";
	line-height: 50px;
	text-align: center;
	color: #999;
	margin: 0px auto 10px;
}

.Article_content .info span {
	height: 50px;
	font: 14px "Microsoft Yahei";
	line-height: 50px;
	margin-bottom: 10px;
	color: #999;
}

.Article_content .detail {
	font-size: 14px;
	line-height: 22px;
	padding: 10px 10px;
	word-spacing: 10px;
}

.Article_content .detail img {
	max-width: 100%;
	display: block;
	margin: auto;
}



/*上下键*/
.pading {
	float: right;
	margin-top: 10px;
}

.pading span {
	padding: 3px 8px;
	border: 1px solid #ccc;
	display: block;
	float: left;
	margin: 0px 2px;
}

.pading a {
	padding: 3px 8px;
	border: 1px solid rgba(142, 142, 142, 0.5);
	display: block;
	float: left;
	margin: 0px 1px;
}

.pading .active {
	border: none;
	padding: 2px 8px;
	border: 1px solid #00a54f;
	background: #00a54f;
}

/*page*/


.page_c {
	overflow: hidden;
	float: right;
	width: 930px;
}


.page_c img {
	max-width: 100%;
	display: block;
}

/**/

/*footer*/
.footer {
	margin-top: 30px;
	background: #393939;
}

.footer .center {
	padding: 15px 0 15px;
}

.footer_nav {
	line-height: 85px;
	border-bottom: 1px solid #fff;
}

.footer_nav li {
	display: inline-block;
}

.footer_nav li a {
	font-size: 18px;
	padding: 0px 30px;
}

/*相关产品相关文章开始*/
.relevant {
	width: 100%;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

.relevant .rel_title {
	margin-bottom: 0;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	background: #1D1C1C;
	text-indent: 10px;
	color: #fff !important;
}

.relevant .rel_content {
	padding: 10px;
	overflow: hidden;
}

/*相关产品*/
.relevant_product .rel_item {
	width: 122px;
	float: left;
	margin: 0 5px 10px 5px;
}

.relevant_product .rel_item .rel_item_img {
	width: 100%;
	height: 90px;
}

.relevant_product .rel_item .rel_item_title {
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	overflow: hidden;
	color: #fff !important;
}

/*相关文章*/
.relevant_article .rel_item {
	width: 100%;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px dashed #59504D;
	overflow: hidden;
}

.relevant_article .rel_item .rel_item_time {
	float: right;
	color: #999;
}


/**/

h4.related {
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	line-height: 32px;
	margin: 0 10px;
	height: 32px;
}

h4.related span {
	display: inline-block;
	border-bottom: 2px solid #666;
}

.relatedlist {
	margin: 0 10px;
	padding: 10px 0;
	overflow: hidden;
}

ul.relate_news li a {
	color: inherit;
	display: block;
	line-height: 30px;
	border-bottom: 1px dotted #ccc;
}

ul.relate_pr li {
	width: 20%;
	float: left;
}

ul.relate_pr li a {
	color: inherit;
	display: block;
	margin: 5px;
	text-align: center;
	line-height: 30px;
}

ul.relate_pr li img {
	width: 100%;
	display: block;
}

ul.relate_pr p {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.flink {
	background: #393939;
	border-top: 1px solid #fff;
	line-height: 40px;
	color: #fff;
}

.flink_t {
	font-size: 16px;
	float: left;
	margin-right: 10px;
}

.flink_c a {
	display: inline-block;
	margin: 0 5px;
	color: #fff;
}

.navbox,
.input,
.two,
.navbox .nav_ul,
.main_nav .nav_a h1,
.one_r .lj b,
.prduct_ul li b {
	background: #0086da;
}

.nav a:hover,
.nav a.cur,
.nav_ul li:hover a,
.text a h2,
.sever_title h1,
.eight_title h1 {
	color: #0086da;
}

.search .searchBtn {
	background-color: #0666a2;
}

#slides .hd li.on {
	background: #0666a2;
	border-color: #0666a2;
}

.navbox .nav a {
	padding: 0 50px;
}

.two_img.fl img {
	width: 100%;

}

.one_ul li a:hover:before,
.one_ul li a:hover,
.one_l li a:hover:before,
.one_l li a:hover {
	color: #0666a2;
	border-color: #0666a2;
}

.one_r li img {
	height: 204px;
}

.one_r li:before {
	top: 211px;
}

ul.relate_pr li img {
	height: 180px;
}

.pading .active {
	border-color: #0666a2;
	background: #0666a2;
	color: #fff;
	padding: 3px 8px;
}

#pagesize li {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
	border: none;
	padding: 0;
}

#pagesize li:hover {
	box-shadow: unset;
}

#pagesize li:after {
	display: none;
}